#header-logo {
    height: 75px;
    margin-top: -30px;
}

#top-nav li a {
    color: #FFFFFF;
}

* {
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
}

.bookBtn {
    background-color: #000;
    color: #fff;
}

video.bannerVideo {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bannerOverlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
}

.newSection h2,
h2 {
    font-size: 4.44444em;
}

.scroll-up .header.packed #header-logo {
    height: 60px;
    margin-top: -80px;
}

.imgRes {
    max-width: 100%;
    width: 100%;
}

.justSimpleBoxe {
    margin-top: 30px;
}

.justSimpleBoxe .buttomBox a {
    background-color: #ff3465;
    color: #fff;
    padding: 8px 25px;
    display: inline-block;
    font-weight: 700;
    font-size: 24px;
    max-width: 170px;
    margin-left: 35px;
}

.justSimpleBoxe .imageBox {}

.justSimpleBoxe .buttomBox {
    color: #FFFFFF;
    position: absolute;
    bottom: -40px;
}

.justSimpleBoxe .buttomBox p {
    color: #FFFFFF;
    padding: 20px 40px 0px;
    max-width: 400px;
    font-size: 16px;
    min-height: 230px;
}

.paddingBot0 {
    padding-bottom: 0 !important
}

section.sectionRates {
    background-color: #fafafa;
}

.ratesBox h3 span {
    color: #ff3465;
}

.ratesBox a {
    background-color: #fafafa;
}

.ratesBox a {
    background-color: #fafafa;
    display: block;
    text-align: center;
    font-size: 20px;
    color: #1e1e1e;
    font-weight: 700;
    padding: 12px 0;
    margin-bottom: 30px;
}

.ratesBox .book-btn {
    margin-top: 30px !important;
    margin-bottom: 0px !important;
    background-color: #ff3465 !important;
    color: #fff !important;
    padding: 25px 50px !important;
    font-weight: 600;
    text-align: center;
}

.ratesBox .book-btn a {
    color: #fff !important;
}

.ratesBox .btn--arrow:before {
    background: #fff;
}

.ratesBox ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.ratesBox ul li::before {
    display: none;
}

.ratesBox ul li {
    font-size: 16px
}

.ratesBox ul li span {
    color: #ff3465;
    font-weight: bold;
}

.ratesBox p {
    color: #808080;
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 50px;
}

.ratesBox {
    margin-top: 50px;
    background-color: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
    padding: 60px 50px;
}

footer.partyFooter {
    background-color: #1a1a1a;
    color: #fff;
    padding: 90px 0;
}

.footerLeft h3 {
    font-size: 30px;
}

.footerLeft img {
    height: 125px;
    width: auto;
}

.footPhone {
    cursor: pointer;
    text-align: center;
    padding: 30px 0;
    border-radius: 4px;
}

.footPhone a {
    color: #FFFFFF !important;
}

.footPhone span {
    display: inline-block;
    background-color: #212121;
    width: 55px;
    height: 55px;
    border-radius: 100%;
    font-size: 1.3rem;
    padding-top: 8px;
    margin-bottom: 20px;
}

.footPhone p {
    color: #808080;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 22px;
}

.footPhone h4 {
    margin-bottom: 6px;
    text-transform: uppercase;
    font-size: 16px;
}

.footPhone:hover span {
    background-color: #ff3465
}

.footPhone:hover {
    background-color: #121212;
}

.FooterBottom {
    background-color: #1a1a1a;
    padding: 30px 0;
    border-top: 2px solid #292929;
}

.footBleft p {
    margin: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    box-shadow: 0 0 black;
    display: inline-block;
    margin-right: 15px;
}

.footBleft a {
    display: inline-block;
    color: #fff;
    padding: 0 5px;
}

.footerNright p {
    color: #808080;
    margin: 0;
    font-size: 14px;
    padding-right: 100px;
}

.footerNright {
    text-align: right;
    position: relative;
}

.footerNright span a {
    background-color: #212121;
    width: 50px;
    display: inline-block;
    height: 50px;
    text-align: center;
    color: #434343;
    margin-left: 50px;
    font-size: 22px;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: -13px;
    padding-top: 4px;
}

.boothBox {
    position: relative;
}

.boothBox img,
.boothBox video {
    width: 250px;
    height: 350px;
}

.photoBoothSection {
    max-width: 900px;
    margin: 6rem auto 0;
}

.photoBoothBox1 {
    -ms-transform: rotate(-9deg);
    -webkit-transform: rotate(-9deg);
    transform: rotate(-9deg);
}

.photoBoothBox2 {
    -ms-transform: rotate(6deg);
    -webkit-transform: rotate(6deg);
    transform: rotate(6deg);
    z-index: -1;
}

.photoBoothBox3 {
    -ms-transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    transform: rotate(-7deg);
}

.photoBoothBox4 {
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
    z-index: -1;
}

.image1 {
    background-color: #efefef;
}

.image2 {
    background-color: #191919;
}

.image3 {
    background-color: #efefef;
}

header.header.packed ul li a {
    color: black !important;
}

a.btn.soldout.closeM i {
    font-size: 30px;
    position: absolute;
    right: 30px;
    top: 28px;
}

a.btn.soldout.closeM {
    position: relative;
}

a.btn.soldout.closeM:hover i {
    opacity: 1 !important
}

@media screen and (max-width: 768px) {

    .photoBoothBox1,
    .photoBoothBox2,
    .photoBoothBox3,
    .photoBoothBox4 {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    .boothBox {
        max-width: 250px;
        margin: 20px auto;
    }
}

@media screen and (max-width: 320px) {
    .booking-form-text {
        font-size: 10px;
    }

    .dyn-cart .soldout+.cart-wrapper form div,
    .dyn-cart .soldout+.cart-wrapper form p {
        margin-bottom: 8px;
    }
}

#typed-style {
    font-size: 0.8em !important;
    margin-top: 30px !important;
}

@media screen and (max-width: 768px) {
    #typed-style {
        font-size: 0.7em !important;
        margin-top: 30px !important;
    }

    .highlight-cta press h3 {
        margin-left: 0px !important;
        font-size: 2em;
    }
}

.visit-btn {
    margin-left: 30px;
    background-color: #ffffff !important;
    color: #1e1e1e !important;
    padding: 25px 50px !important;
    font-weight: 600;
    text-align: center;
}

.visit-btn a {
    color: #1e1e1e !important;
    font-weight: bold !important;
}

.visit-btn a:before {
    background: #1e1e1e !important;
}

.error-msg {
    position: absolute;
    right: 8px;
    color: #ff3465;
    font-size: 11px;
    top: 40px;
}

.frm-cont {
    position: relative;
}

input[type='submit']:disabled {
    background-color: #777 !important;
}

select.products {
    border: 0;
    border-bottom: 1px solid gray;
    padding: 18px;
    font-size: 1em;
    color: #717171;
    width: 100%;
    transition: all .3s ease 0s;
}

.wink {
    font-size: 0.7em !important;
    color: #FFF;
}

.wink::before {
    content: "\1F609";
}

#heading-iframe {
    max-width: 338px;
    width: 338px;
    height: 650px;
    border: 40px solid #ddd;
    border-top-width: 40px;
    border-right-width: 40px;
    border-bottom-width: 40px;
    border-left-width: 40px;
    border-width: 55px 7px;
    border-radius: 40px;
    overflow: hidden;
    margin-top: -34%;
    margin-bottom: -2%;
    position: absolute;
    top: 40%;
    left: 45%;
    transform: scale(0.7) translate(-50%, -50%);
}

@media screen and (max-width: 767px) {
    #heading-iframe {
        transform: scale(0.6) translate(-50%, -50%);
        top: 20%;
        left: 35%;
    }

    .modal-video .modal-dialog {
        width: 100% !important;
    }
}

@media screen and (max-width: 479px) {
    #heading-iframe {
        transform: scale(0.5) translate(-50%, -50%);
        top: 5%;
        left: 26%;
    }
}

.modal-open {
    padding: 0 !important;
    overflow: visible;
}

.modal-open .modal {
    padding-right: 0 !important;
}

.modal.fade {
    transition: opacity .2s ease-in-out;
}

.modal.show .modal-dialog.modal-dialog-zoom {
    -webkit-transform: translate(0, 0)scale(1);
    transform: translate(0, 0)scale(1);
}

.modal.fade .modal-dialog.modal-dialog-zoom {
    -webkit-transform: translate(0, 0)scale(.5);
    transform: translate(0, 0)scale(.5);
}

.modal.fade.show .modal-dialog {
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

.modal-video .modal-dialog {
    width: 60%;
    margin: 0 auto;
    height: auto;
}

.modal-dialog {
    max-width: 100%;
    margin: 0;
}

.modal-video .modal-content {
    overflow: visible;
    padding-top: 30px;
    background-color: transparent;
}

.modal-content {
    border-radius: 0;
    border: 0;
    margin: 1rem;
    overflow: hidden;
}

.modal-video .close-icon {
    right: 15px;
    top: 14px;
    background-size: 100%;
    width: 20px;
    height: 20px;
    background-image: url(../images/close-white.svg);
}

.close-icon {
    position: absolute;
    right: 35px;
    top: 35px;
    background-image: url(../images/close.svg);
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 999;
}

.modal-video .modal-body {
    height: auto;
    min-height: 100px;
}